Vlad replied to the topic 'QHY driver update' in the forum. 2 years ago

Hello developers,

Will there not be a driver 2.1~201901131630 for Raspberry Ubuntu Mate (16.04)? It's just not possible to control temperature with the current driver.

Thank you
Vlad

Read More...